
body{
   font-size: 17px;
   font-family: 'Poppins', sans-serif;
   color: #3d3d3d;
   line-height: 30px;
   }
a:hover{text-decoration: none;}


@font-face {
    font-family: 'Nexa';
    src: url('../fonts/NexaLight.woff2') format('woff2'),
        url('../fonts/NexaLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/NexaBold.woff2') format('woff2'),
        url('../fonts/NexaBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


  
.header-nav {
  padding: 15px 0;
}


.menu .navbar {padding: 0;}

.menu .navbar-nav .nav-item { padding: 0 25px;border-right:2px solid #3d3d3d; }
.menu .navbar-nav .nav-item:last-child{border: none;}
.menu .navbar-nav .nav-link {
  font-weight: 500;
  font-size: 16px;
  color: #3d3d3d;
  text-transform: uppercase;
  padding: 0;
  position: relative;
  transition: 0.5s ease;
  
  line-height: 1;
}

.header-nav.stick {
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  background: #fff;
  animation: 1s forwards smoothScroll;
  box-shadow: 0 0 5px #0000002e;
  padding:5px 0;
}

.header-nav.stick .navbar-brand{
    margin: 0;
    padding: 0;
    width: 120px;
}
.header-nav.stick .top_contact li.top_bookNow a {
  padding: 14px 30px;
}

.header-nav.stick .top_contact li {
  padding: 4px;
  line-height: 20px;
}
.header-nav.stick .top_contact li.top_bookNow{padding: 0;}


@keyframes smoothScroll{0%{transform:translateY(-100px)}100%{transform:translateY(0)}}

.menu .nav-item .nav-link:before {
  height: 3px;
  background: #c3c26f;
  width: 0;
  position: absolute;
  bottom: -20px;
  left: 0px;
  content: "";
  transition: 0.5s ease;
}

.menu .nav-item .nav-link:hover:before, .menu .nav-item .nav-link.active:before {
  width: 50%;
}

.menu .navbar-nav .nav-link:hover, .menu .navbar-nav .nav-link.active{color:#C3C26F;}

.top_contact li{
    display: inline-flex;
    align-items: center;
    border: 1px solid #919191;
    margin-left: 10px;
    padding: 10px 12px;
}
.top_contact li.top_bookNow{padding:0;}
.top_contact li.top_bookNow a{background:#6a7046; color:#fff;padding: 18px 35px;text-transform: uppercase;font-size: 20px;}
.top_contact li span{ border-right: 1px solid #c3c26f; padding-right: 10px; margin-right: 10px;}
.top_contact li span img{width: 40px;}
.top_contact li a{ text-align: left;  color: #6a7046; font-size: 16px; font-weight: bold;}
.top_contact li a p{ margin: 0; color: #3d3d3d; font-size: 14px; font-weight: normal; line-height: 1;}
.top_contact li a.call_btn{font-size: 24px;line-height: 1;}


.container {
  max-width: 1560px;
}


.banner_bg {
  background: #efffe0;
  padding: 50px 0;
}

.banner {
    position: relative;
}
.banner_content {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    z-index: 1;
    text-align:left;
    color:#3d3d3d;
}
.banner_content span{
  font-family: 'Nexa'; 
  font-weight: bold;
  font-size:60px;  
  color: #6a7046;
  line-height: 1;
  margin-bottom:25px;
  display:block;
}
.banner_content p{ font-size:20px; line-height:36px}
.banner-content .banner_call{ color: #3d3d3d; font-size: 28px; font-weight: 500; vertical-align: middle;}
.banner-content .banner_call small{font-size: 24px; font-weight: 500; margin-right: 20px;}

.theme-btn.flex-whatsapp, .call_btn.theme-btn{font-size:22px;}
.theme-btn.call_btn:hover{font-size:22px !important;}

.theme-btn, .banner_content .theme-btn:hover, .theme-btn.call_btn:hover, .how_to_make .theme-btn:hover {
    padding: 6px 35px;
    font-size: 17px;
    font-weight: 700;
    background: #c3c26f;
    border-radius: 0;
    color: #000000;
    text-transform:uppercase;
    font-family: "Poppins", sans-serif;
    min-height: 64px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    margin-top:20px;
}

.flex-whatsapp:hover {
    background: #c3c26f !important;
    color: #212529 !important;
}
.theme-btn:hover, .banner_content .theme-btn, .how_to_make .theme-btn{background: #6a7046; color:#fff;}

.call_btn.theme-btn, .flex-whatsapp{background: #6a7046; color:#fff;}

.homt_cta .btn:not(:last-child) {
    margin-right: 10px;
}
.homt_cta .theme-btn img {
    margin-right: 6px;
}
.theme-btn.call_btn img{margin-right:10px; font-size:20px}


.welcome_section{
    margin:90px 0;
}

.section_title{ 
  color:#6a7046;
  font-family: 'Nexa';
  font-weight: 700;
  font-size:40px;
  margin-bottom:25px;
}



ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.check_list li {
    padding: 7px 0px 7px 32px;
    list-style: none;
    background: url(../images/check_icon.png) no-repeat 0px 15px;
    background-position-y: 12px;
    background-size: 20px;
    font-size: 17px;
    font-weight: normal;
}

.rubbish_clearance{margin:240px 0; background:#eaeaea; position:relative; padding:100px 0 40px;}
.rubbish_clearance:before{ background: url(../images/rubbish_top.png) no-repeat; content:''; width:100%; height:140px; position: absolute; top: -140px; background-size: cover;}
.rubbish_clearance:after{ background: url(../images/rubbish_bottom.png) no-repeat; content:''; width:100%; height:140px; position: absolute; bottom: -140px; background-size: cover;}


.cleran_section{ margin:100px 0;}
.cleran_content{ background:#eaeaea;}
.cleran_text{ padding-right:20px;}

.cleran_text h3{ color:#6a7046; font-size:24px; font-weight:bold;}

.cleran_text p{ margin:0;}
.book_section{ background:#6a7046; padding:100px 0;}

.book_section .flex-whatsapp {
    background: #fff;
    color: #6a7046;
}

.book_section .flex-whatsapp:hover {
    background: #fff !important;
}
.book_section .section_title{ color:#fff;}

.bokking_step{ background:#4f5434; color:#fff; padding:20px; height:100%; display:inline-flex;}
.bokking_step span{ font-weight:bold; font-family: 'Nexa'; font-size:50px;line-height: 1; padding-right: 15px;}
.book_section .bokking_step p{font-size:17px;}
.book_section p{ font-size:30px; color:#fff;}
.book_section .theme-btn.call_btn { background:#fff; color:#6a7046;}
.book_section .theme-btn:hover{ background:#fff; color:#6a7046;}

.faq_section{margin:100px 0;}

#faq .card {
    margin-bottom: 10px;
    border: 0;
    border-radius: 0;
}
#faq .card .card-header {
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 0;
    background: 0 0;
}

#faq .card .card-header .btn-header-link {
    display: block;
    text-align: left;
    background: #c3c26f;
    outline: 0;
    box-shadow: none;
    padding: 15px 70px 15px 15px;
    color: #404331;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    border-radius: 0;
}
#faq .card .card-header .btn-header-link::after {
    content: "\f106";
    font-family: FontAwesome;
    font-weight: 900;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom:0;
    background: #6a7046;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
    padding:10px 28px;
    color:#fff;
    font-size: 28px;

}

#faq .card .card-body {
    border: 1px solid #efefef;
    margin-top: 5px;
}

#faq .card .card-header .btn-header-link.collapsed::after {
    content: "\f107";
}

#faq .card .card-body p:last-child{margin: 0;}



footer {
    position: relative;
    padding-top: 80px;
    background: #1a1a1a;
    color: #fff;
}

.footer-bottom {
    background: #101010;
    text-align: center;
    padding: 25px 0;
    margin-top: 50px;
}

.footer-bottom p{ margin:0; font-weight:500; font-size:14px;}
.footer-bottom p a{ color:#c3c26f;}
a.footer_logo {
    display: inline-block;
    margin-bottom: 20px;
}
.footer-widget ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.social-list li {
    padding: 0 10px 0 0;
}
.social-list li a {
    width: 42px;
    height: 42px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 20px;
    position: relative;
    background: #000000;
}
.footer-widget .social-list li a:hover {
    color: #1a1a1a;
    background: #c3c26f;
}
.social-list {
    display: flex;
}

.footer-contact-info li {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    color: #fff;
}
.footer-contact-info span {
    padding-left: 15px;
    color: #fff;
    font-weight: 600;
}
.footer-contact-info span a {
    font-size: 17px;
    font-weight: 500;
    display: block;
    color: #fff;
    line-height: 1.1;
    word-break: break-all;
}
.footer-contact-info span a.footer_call{ font-size:20px;}
.footer-contact-info span p{ font-size:17px; font-weight:500; margin:0;}
footer .footer-widget ul.footer-menu li a {
    position: relative;
    padding: 5px 0;
    color: #fff;
    text-transform: capitalize;
    display: inline-flex;
    font-size:15px;
    font-weight:400;
}
footer .footer-widget ul.footer-menu li a:hover{color:#c3c26f;}
footer .footer-widget ul.footer-menu li a::before {
    content: "\f111";
    font: normal normal normal 14px/2 FontAwesome;
    margin-right: 10px;
    font-size: 14px;
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    background: #c3c26f;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 30px;
    line-height: 32px;
}
.whats-app {
    width: 100%;
    max-width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700;
    font-size: 19px;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 6px 13px;
    height: 40px;
    border-radius: 5px;
    width: auto;
    background: #0bc242;
}


.error-sec {
    padding: 80px 0;
    background: #f4f4f4;
    text-align: center;
    border-top: 1px solid #ccc;
}
.error-sec h2 {
    margin-bottom: 10px;
    font-size: 34px;
    color: #000;
    width: 100%;
    margin-top: 40px;
    justify-content: center;
    align-items: center;
}
.error-sec h2 strong {
    margin-right: 5px;
    font-size: 50px;
    color: #6a7046;
}
.error-sec img {
    width: 100%;
    max-width: 690px;
}
.inner_banner {
    position: relative;
    background: #6a7046;
}
.inner_banner .inner-banner-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background-image: linear-gradient(to right, #000, transparent);
}
.inner_banner .inner-banner-content .page-title {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    display: block;
    margin-bottom: 15px;
    text-transform: capitalize;
    line-height: 1.2;
}
.inner_banner .inner-banner-content .book-btn {
    display: inline-block;
    background: 0 0;
    color: #02123a;
    border-color: #02123a;
}
.appointment-modal .modal-body .btn:hover,
.h-whats:hover,
.inner-cta .book-btn:hover,
.inner_banner .inner-banner-content .book-btn:hover {
    background: #02123a;
    color: #fff;
}
.section-title {
    color: #6a7046;
    font-size: 45px;
    margin-bottom: 25px;
}
.inner-contact-us .section-title {
    margin-bottom: 44px;
}
.inner-contact-us {
    margin: 50px 0;
}
.inner-contact-us .ft-contact,
.inner-content ul {
    padding: 0;
}
.inner-contact-us .ft-contact li {
    list-style: none;
    display: flex;
    margin-bottom: 25px;
}
.inner-contact-us .ft-contact li span {
    margin-right: 10px;
    background: #6a7046;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    max-width: 60px;
    height: 60px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 19px;
}
.inner-contact-us .ft-contact li span img {
    filter: brightness(0) invert(1);
}
.inner-contact-us .ft-contact li h4 {
    margin: 0;
    font-size: 19px;
    font-weight: 600;
    color: #6a7046;
}
.inner-contact-us .ft-contact li a,
.inner-cta .uk-btn:hover p {
    color: #000;
}
.inner-contact-us .ft-contact li i {
    width: 50px;
    height: 50px;
    background: #02123a;
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}
.whatsapp-call i {
    background-color: #25d366 !important;
}
.inner-contact-us .ft-contact li.contact_call .c-bx a,
.whatsapp-call a {
    font-size: 28px;
    font-weight: 600;
}
.inner-contact-us .ft-contact li.contact_call .c-bx a:hover,
.whatsapp-call a:hover {
    color: rgb(2 18 58 / 74%) !important;
}
.cta-list li a.uk-cta span,
.inner-contact-us .ft-contact li .c-bx {
    line-height: 1.2;
}
.contact_form .btn-submit {
    background: #6a7046;
    color: #fff;
    border-radius: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 20px;
}
.contact_form .form-control {
    border-radius: 0;
    min-height: 46px;
    border: none;
    border-bottom: 1px solid #ccc;
    color: #000;
}
.has-error .form-control {
    border-bottom: 1px solid red !important;
}
.contact_form {
    padding: 25px;
    background: #f3f3f3;
    border: 2px solid #e7e7e7;
}
.inner-contact-us .ft-contact li.contact_call .c-bx p {
    margin: 0;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
}
.inner-contact-us .ft-contact li .c-bx a img {
    width: 26px;
    margin-right: 5px;
}
.inner-content {
    padding: 40px 0;
}
.inner-content h1 {
    font-size: 28px;
    color: #6a7046;
    margin-bottom: 15px;
    position: relative;
    font-weight: 700;
}
.inner-content h2,
.inner-content h3 {
    margin-top: 20px;
    font-weight: 600;
    color: #000;
    margin-bottom: 15px;
}
.inner-content h2 {
    font-size: 24px;
}
.inner-content h3 {
    font-size: 20px;
}
.inner-content ol li,
.inner-content p,
.inner-content ul li {
    font-size: 15px;
    line-height: 1.8;
}
.inner-content h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #c3c26f;
}
.inner-content p {
    text-align: justify;
}
.inner-cta,
.inner-cta p,
.leave-bx .btn,
.leave-bx .leave-title,
.whats-app {
    text-align: center;
}
.inner-content ul li {
    padding: 7px 0px 7px 32px;
    list-style: none;
    background: url(../images/check_icon.png) no-repeat 0px 15px;
    background-position-y: 12px;
    background-size: 20px;
    font-size: 17px;
    font-weight: normal;
}

.inner-content ol {
    padding-left: 15px;
}
.inner-content ol li {
    margin: 5px 0;
}
.inner-content ul.list-2 {
    column-count: 2;
    overflow: hidden;
}
.inner-content .table {
    border-collapse: separate;
}
.inner-content .table thead th,
.leave-bx {
    background: #6a7046;
}
.inner-content .table thead th p {
    margin: 0;
    color: #fff;
}
.inner-content .table tbody td {
    background: rgb(239 239 239);
    border-collapse: separate;
}
.cta-list li a.uk-cta p, .inner-content .table p {
    margin: 0;
    text-align: left;
}

.table-bordered th {
    background: #c3c26f;
}
.inner-cta {
    width: 100%;
    background-size: cover;
    padding: 40px 50px;
    box-shadow: 0 10px 40px rgb(22 22 22 / 25%);
    margin: 20px 0 30px;
    border-radius: 0;
    border: 5px solid #282065;
}
.inner-cta h3 {
    margin-top: 0;
    font-size: 20px;
    margin-bottom: 20px;
}
.inner-cta .uk-btn p {
    color: #fff;
    text-align: left;
}
.inner-cta p a {
    font-size: 20px;
    color: #000;
}
.h-whats {
    background: 0 0;
    border: 2px solid #02123a;
    color: #02123a;
    align-items: center;
    justify-content: center;
    padding: 10px 25px;
}
.h-whats i {
    color: #fff !important;
    background: #25d366;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    margin-right: 5px;
}
.h-whats:hover i {
    color: #25d366;
}
.inner-cta .call-btn {
    font-size: 17px;
    font-weight: 600;
    margin: 0 5px;
}
.cta-list li a,
.leave-bx .leave-title {
    width: 100%;
    font-size: 25px;
    padding: 15px;
    font-weight: 600;
}
.inner-cta .book-btn {
    background: 0 0;
    color: #02123a;
    border-color: #02123a;
}
.leave-bx .leave-title {
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    background: #c3c26f;
    margin: 0;
    display: inline-block;
}
.leave-bx .btn,
.leave-bx .leave-title small {
    font-size: 20px;
    display: block;
}
.leave-bx .form-control {
    background-color: transparent;
    color: #fff;
}
.leave-bx .form-control::placeholder {
    color: #fff;
    opacity: 1;
}
.leave-bx .form-control:-ms-input-placeholder {
    color: #fff;
}
.leave-bx .form-control::-ms-input-placeholder {
    color: #fff;
}
.leave-bx .btn {
    background: #c3c26f;
    color: #fff;
    width: 100%;
    font-weight: 500;
    padding: 8px;
}
.leave-bx .btn:hover {
    background-color: #fff;
    color: #000;
}
.book-appoint {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 10px;
}
.book-appoint .contact_form {
    background: 0 0;
    padding: 25px;
    border: none;
}
.appointment-modal .modal-header {
    background: #6a7046;
}
.appointment-modal .modal-body .btn {
    display: block;
    text-align: center;
    width: 100%;
    background: #c3c26f;
    color: #fff;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 0;
}
.appointment-modal .modal-header .modal-title {
    font-size: 22px;
    color: #fff;
}
.has-error .form-control,
.modal-body .step-2-form .has-error .form-control {
    border-bottom: 1px solid red;
}
.appointment-modal .close {
    position: absolute;
    right: 25px;
    top: 28px;
    opacity: 1;
    padding: 5px;
    z-index: 999;
}
.appointment-modal .modal-body .form-control {
    min-height: 45px;
    resize: none;
    font-size: 15px;
    border-radius: 0;
}
.cta-call img {
    width: 34px;
    margin: 0 5px;
}
.list-2 {
    column-count: 2;
}
.cta-list {
    padding: 0;
    display: flex;
}
.cta-list li {
    list-style: none;
    display: inline-block;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding: 0 !important;
}
.cta-list li a {
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #fff;
}
.cta-list li a.book-cta {
    background: #251d5c;
    text-transform: uppercase;
}
.cta-list li a.uk-cta {
    background: #b29739;
    font-size: 30px;
}
.cta-list li a.uk-cta img {
    width: 44px;
    margin-right: 11px;
}
.cta-list li a.whats-cta {
    background: rgb(37 211 102 / 74%);
    color: #000;
    font-size: 30px;
}
.cta-list li a.whats-cta i {
    font-size: 36px;
    margin-right: 10px;
}
.cta-list li a.whats-cta:hover {
    background: #67d449;
    color: #fff;
}
.cta-list li a.uk-cta:hover {
    color: #000;
    background: rgb(178 151 57 / 87%);
}
.cta-list li a.book-cta:hover {
    background: rgb(37 29 92 / 85%);
}
.inner-content ol li a,
.inner-content p a,
.inner-content ul li a {
    color: #3e3e3e;
    font-weight: 700;
}
.thank-you-cnt img {
    max-width: 870px;
}
.inner-content .img-thumbnail.float-left {
    width: 45%;
    margin-right: 15px;
    margin-bottom: 15px;
}
.inner-content .img-thumbnail.float-right {
    width: 45%;
    margin-left: 15px;
    margin-bottom: 15px;
}
.inner-list-btn {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.appointment-modal .close img {
    max-width: 24px;
    /*filter: invert(1) brightness(1);*/
}
.header-nav nav .navbar-nav {
  width: 100%;
  justify-content: center;
}
.inner-content ul.list-3 {
    column-count: 3;
}
.whats-app {
    max-width: 100%;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700;
    font-size: 19px;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 6px 13px;
    height: 40px;
    border-radius: 5px;
    width: auto;
    background: #0bc242;
}
.inner-list-btn .btn {
    min-height: 75px;
    width: 100%;
}

.inner-list-btn .contact-btn:hover {
    background: #6a7046;
    color: #ffffff;
    border: 1px solid #6a7046;
}

.inner-list-btn .contact-btn {
    /* border: 1px solid #6a7046; */
}

.package-title {
    margin-bottom: 25px !important;
    font-size: 28px !important;
    color: #6a7046 !important;
    position: relative;
    font-weight: bold !important;
}
.package-title:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #c3c26f;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.inner-content .table-striped tbody tr:nth-of-type(even) td {
    background: #fff;
}
.inner-content .table-striped thead tr th {
    text-align: left;
    vertical-align: middle;
}
.inner-content .table-striped thead tr th p {
    line-height: 1.4;
    text-align: left;
}
.inner-content .table-striped thead tr th.max-w {
    width: 143px;
}
.price-tt tbody tr td:last-child {
    font-size: 17px;
    font-weight: 700;
    text-align: center;
}
.price-tt thead tr th:last-child p {
    text-align: center;
}

.banner-main-tt{font-size: 56px !important;}
.banner-new-sub{font-size: 34px !important;}
.how-ul{padding: 0px;margin: 0px;}
.how-ul li{list-style:none;display: inline-flex;font-size: 20px;margin-top: 20px;}
.how-ul li span{width: 100%;max-width: 50px;display: flex;align-items: center;justify-content: center;background: #6a7046;height: 50px;border-radius: 100%;margin-right: 20px;font-size: 25px;font-weight: bold;color: #fff;line-height: 1;}
.rubbish_clearance .section_title{font-size: 30px;}
.rubbish_clearance .section_title strong{display: inline-block;width: 100%;font-size: 45px;color: #000;}
.service-li .cleran_content{background:#fff;margin:20px 0px;border-radius: 25px;overflow: hidden;box-shadow: 0px 0px 25px rgb(0 0 0 / 19%);}
.service-li .cleran_text p{font-size: 18px;}
.service-li img{border-radius: 0;}
.service-li .cleran_text h3{font-size: 28px;}
.why_choose .check_list li{font-size: 20px;}
.why_choose .check_list li strong{color: #000;font-size: 24px;}
.new-why-choose{padding-bottom: 100px;}

.hero_area {
    position: relative;
    height:10vh;
    background-color: #efffe0;
}

.waves {
    position: absolute;
    width: 100%;
    height: 15vh;
    min-height: 100px;
    max-height: 150px;
    bottom: 0;
    left: 0;
}

.parallax>use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}


/*Shrinking for mobile*/

@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }
}

/* Waves Animation end*/

.new-why-inner {
    background-color: #6a7046;
    border-radius: 25px;
    padding: 35px 0px;
}

.why-cnt-n {
    text-align: center;
    padding: 0px 10px;
}

.why-cnt-n img {
    max-width: 80px;
    margin-bottom: 25px;
    filter: invert(1) brightness(1);
}

.why-cnt-n p {
    color: #fff;
    font-size: 15px;
    line-height: 1.6;
    margin: 0;
    width: 100%;
    display: inline-block;
}
.cta-action .section_title strong{display: inline-block;width: 100%;}
.cta-action p{font-size: 20px !important;text-align: center;}
.price-sec{padding: 100px 0px 150px;}
.price-sec .section_title{font-size: 30px;}
.price-sec .section_title strong{display: inline-block;width: 100%;font-size: 45px;color: #000;}
.price-tab{margin-top: 55px;}
.price-tab .nav-tabs{
    justify-content: center;
    border: none;
}
.price-tab .nav-tabs li{
    border: none;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}
.price-tab .nav-tabs li a{
    background: #6a7046;
    color: #fff;
    border-radius: 35px;
    font-size: 22px;
    padding: 15px 45px;
    border: none;
}
.price-tab .nav-tabs li a.active{
    background: #c3c26f;
    color: #000;
}
.section_title{font-size: 30px !important;}
.section_title strong{display: inline-block;width: 100%;font-size: 45px;color: #000;}

.cta-action{background-image:url(../images/cta-bg.jpg) !important;background-repeat: no-repeat !important;background-blend-mode: soft-light;background-color: #16170e !important;background-size: cover !important;}
.price-tab .table-striped thead tr th p{font-size: 20px;}
.price-tab .table-striped thead tr th{padding: 20px;}
.price-tab .table{border-collapse: separate;border-spacing: 0 1.5em;}
.price-tab .table tbody tr td{font-size: 20px;}
.price-tab .inner-content p{font-size: 20px;}
.adi-img{
    padding: 15px;
    box-shadow: 0px 0px 15px #00000052;
    display: inline-block;
    margin-top: 15px;
}
.adi-img img{}
.adi-text{}
.adi-text h3{
    font-size: 24px !important;
    color: #6a7046 !important;
}
.adi-text p{}
.new-faq-sec{margin: 0px !important;padding: 100px 0px;background: #eaeaea;position: relative;}
.new-faq-sec .section_title{font-size: 30px;}
.new-faq-sec .section_title strong{display: inline-block;width: 100%;font-size: 45px;color: #000;}
.new-faq-sec:after{display: none;}
.progress-step:before{display: none !important;}
.progress-step{margin-top: 0px !important;margin-bottom: 50px !important;}
.step-bx{text-align: center;}
.step-bx .step-icon{
    width: 100%;
    max-width: 230px;
    height: 230px;
    border-radius: 100%;
    background: #6a7046;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
}
.step-bx .step-icon img{
    max-width: 86px;
}
.step-bx .step-icon .step-no{
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    background: #c3c26f;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-weight: bold;
    font-size: 25px;
}
.step-bx h3{
    color: #000;
    font-weight: bold;
    margin-top: 25px;
    display: inline-block;
    width: 100%;
}
.step-bx p{font-size: 16px;}

.step-bx:hover .step-icon{
    background-color: rgb(0 0 0 / 70%);
    background-image: url(../images/step-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: soft-light;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
}

.divi-line{width: 100%;max-width: 150px;position: relative;margin: 0px auto;display: inline-block;text-align: center;height: 4px;line-height: 0;}
.divi-line span{
    width: 10px;
    height: 10px;
    background: #6a7046;
    display: inline-block;
    border-radius: 100%;
}
.divi-line:before{content: '';width: 50px;height: 100%;position: absolute;top: 3px;left: 0;background: #c3c26f;}
.divi-line:after{content: '';width: 50px;height: 100%;position: absolute;top: 3px;right: 0;background: #c3c26f;}
.head{margin-bottom: 45px;}
.price-sec{background:url(../images/price-bg.jpg);background-size: contain;background-repeat: no-repeat;background-position:center bottom; }

.cta-action .section_title strong{color: #fff;}
.why_choose-sec{position: relative;text-align: center;}
.why_choose-img{
    display: inline-block;
    width: 100%;
    max-width: 570px;
    min-height: 1010px;
    padding-top: 240px;
}
.why-cho-lft{position: absolute;top: 0;left: 0;width: 100%;max-width: 670px;}
.why-cho-rgt{position: absolute;top: 0;right: 0;width: 100%;max-width: 670px;}
.why_choose-sec .check_list li{
    padding: 0;
    background: transparent;
    margin: 15px 0;
    font-size: 18px;
}
.why_choose-sec .check_list li strong{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    color: #6a7046;
}
.why_choose-sec .check_list li .w-icon{margin-bottom: 25px;}
.why_choose-sec .check_list.why-cho-lft li{
    text-align: right;
}

.why_choose-sec .check_list.why-cho-lft li:nth-child(2){

padding-right: 240px;
}
.why_choose-sec .check_list.why-cho-lft li:nth-child(3){
    
padding-right: 320px;
}
.why_choose-sec .check_list.why-cho-lft li:nth-child(4){
    
padding-right: 240px;
}
.why_choose-sec .check_list.why-cho-rgt li{
    text-align: left;
    /* font-size: 16px; */
}
.why_choose-sec .check_list.why-cho-rgt li:nth-child(2){

padding-left: 240px;
}
.why_choose-sec .check_list.why-cho-rgt li:nth-child(3){
    
padding-left: 320px;
}
.why_choose-sec .check_list.why-cho-rgt li:nth-child(4){
    
padding-left: 240px;
}
.new-why-choose{padding-bottom: 100px;}

.why_choose-sec .check_list li .w-icon{}



@media (max-width: 1800px){
    .banner-main-tt {
        font-size: 46px !important;
    }
    .banner-new-sub {
        font-size: 28px !important;
    }
    .service-li .cleran_text p {
        font-size: 16px;
        line-height: 1.6;
    }
    .service-li .cleran_text .theme-btn{min-height: 54px !important;}
    .why-cho-rgt{max-width: 610px;}
    .why-cho-lft{max-width: 590px;}
    .why_choose .check_list li strong{font-size: 20px;}
    .why_choose .check_list li {font-size: 14px;}
    .service-li .cleran_text .theme-btn{min-height: 44px !important;}
    .service-li .cleran_text h3{font-size: 20px;}
    .section_title {font-size: 24px !important;}
    .section_title strong{font-size: 35px !important;}
    .why-cnt-n img{max-width: 60px;}
    .why-cnt-n p{font-size: 12px;}
}

@media (max-width: 1499px){
    .banner-main-tt {
        font-size: 36px !important;
    }
    .banner-new-sub {
        font-size: 24px !important;
    }
    .service-li .cleran_text p {
        font-size: 14px;
        line-height: 1.4;
    }
    .service-li .cleran_text .theme-btn{min-height: 44px !important;}
    .service-li .cleran_text h3{font-size: 20px;}
    .section_title {font-size: 24px !important;}
    .section_title strong{font-size: 35px !important;}
    .why-cnt-n img{max-width: 60px;}
    .why-cnt-n p{font-size: 12px;}
    .why-cho-rgt{max-width: 560px;}
    .why-cho-lft{max-width: 530px;}
    .why_choose .check_list li strong{font-size: 20px;}
    .why_choose .check_list li {font-size: 14px;}
    .why_choose-sec .check_list li .w-icon img{}
    .cta-action p{font-size: 16px !important;}
    .step-bx .step-icon img {max-width: 66px;}
    .step-bx .step-icon{max-width: 180px;height: 180px;}
    .step-bx .step-icon .step-no{width: 45px;height: 45px;font-size: 19px;}
    .step-bx h3{font-size: 22px;}
    .step-bx p{font-size: 14px;    line-height: 1.6;}
    .price-tab .table-striped thead tr th p {
        font-size: 18px;
    }
    .price-tab .table tbody tr td {
        font-size: 16px;
    }
    .price-tab .nav-tabs li a{font-size: 18px;}
    .price-tab .inner-content p{font-size: 16px;}
}

@media (min-width: 1200px) and (max-width: 1299px){
    .menu .navbar-nav .nav-item {
        padding: 0 15px !important;
    }
    .why_choose-img{max-width: 480px;}
    .why-cho-lft {
        max-width: 510px;
    }
    .why-cho-rgt {
        max-width: 510px;
    }
    .why_choose-sec .check_list.why-cho-lft li:nth-child(3) {
        padding-right: 240px;
    }
    .why_choose-sec .check_list.why-cho-rgt li:nth-child(3) {
        padding-left: 240px;
    }

}
@media (max-width: 1199px){
    .service-li img{height: 270px;width: 100%;object-fit: contain;}
    .why_choose-img{display: none;}
    .why-cho-lft,.why-cho-rgt{position: relative;}
    .why-cho-rgt{max-width: 50%;float: right;}
    .why-cho-lft{max-width: 50%;float: left;}
    .new-why-choose{display: inline-block;width: 100%;}
    .why_choose .check_list li{padding: 0px 15px;}
    .why_choose-sec .check_list.why-cho-lft li:nth-child(2){padding-right: 15px;}
    .why_choose-sec .check_list.why-cho-lft li:nth-child(3), .why_choose-sec .check_list.why-cho-lft li:nth-child(4){padding-right: 15px;}
    .why_choose-sec .check_list.why-cho-rgt li:nth-child(2), .why_choose-sec .check_list.why-cho-rgt li:nth-child(3), .why_choose-sec .check_list.why-cho-rgt li:nth-child(4){padding-left: 15px;}
}

@media (max-width: 991px){
    .head {
        margin-bottom: 15px;
    }
    .step-bx .step-icon {
        max-width: 140px;
        height: 140px;
    }
    .step-bx .step-icon img{max-width: 56px;}
}

@media (max-width: 767px){
    .banner_bg img{display: none;}
    .banner_content{position: relative !important;top: 0 !important;transform: inherit !important;}
    .banner{background: #efffe0;}
    .service-li .cleran_text p{text-align-last: left;}
    .section_title {
    font-size: 20px !important;}
    .section_title strong {
        font-size: 28px !important;
    }
    .price-tab .nav-tabs li{margin-right: 5px !important;margin-left: 5px !important;}
}
@media (max-width: 576px){
    .banner-main-tt {
    font-size: 32px !important;}
    .cleran_content img{object-fit: contain !important;}
    .cleran_text{text-align: center;}
    .why-cho-lft{max-width: 100%;}
    .why-cho-rgt{max-width: 100%;}
    .why_choose .check_list li{text-align: center !important;}
    .new-why-choose {
    padding-bottom: 30px;}
    .price-tab .nav-tabs li{width: 100%;margin: 5px 0px;}
    .price-tab .nav-tabs li a{text-align: center;}
}

@media (max-width: 479px){
    .banner-content .banner_call small{display: inline-block;width: 100%;}
    .hero_area{height: 3vh;}
    .service-li .cleran_text .theme-btn {
        min-height: auto !important;
        min-width: auto;
    }
    .cta-action p{text-align: justify;}
}
@media (max-width:375px){
    .banner-main-tt {
        font-size: 21px !important;
    }
    .banner-new-sub {
        font-size: 16px !important;
    }
    .section_title strong {
        font-size: 20px !important;
    }

    .section_title {
        font-size: 18px !important;
    }

    
}

.inner-service-single{
    background: #6a7046;
    height: 100%;
    text-align: center;
    /* padding: 5px; */
    box-shadow: 0px 0px 12px 1px rgb(204 204 204 / 62%);
}

.inner-service-single:hover {
    background: #c3c26f;
}

.inner-service-single:hover h4 {
    color: #fff;
}

.how-work-single {
    text-align: center;
    background: rgb(195 194 111 / 20%);
    padding: 10px;
    border-radius: 4px;
}

.how-work-single h3 {
    color: #6a7046;
}

.how-work-single img {
    max-width: 80px;
}

.how-work-single p {
    text-align: center;
    margin-top: 15px;
}

.inner-service-single h4 {
    padding: 20px 13px;
    margin: 0;
    font-size: 20px;
    color: #ffffff;
    text-transform: capitalize;
}


.safe-banner{height: auto !important;}
.safe-banner .page-title{font-size: 25px !important;}
.safe-banner .page-title small{display: inline-block;width: 100%;}
.n-c-l{    display: inline-flex;
    width: 100%;
    color: #fff;
    margin: 35px 0px 15px;}
.n-c-l a{color: #c3c26f;
    margin-left: 10px;
    font-weight: bold;
    font-size: 30px;}
.n-c-l a:hover{color: #fff;}
.safe-banner .theme-btn{margin-top: 0px;}

.blog {border: 1px solid #dadada;padding: 0;height: 100%;}
.blog_text {padding: 20px 15px;position: relative;}
.post_meta ul {margin: 0;padding: 0;list-style: none;border-bottom: 1px solid #dadada;display: inline-block;width: 100%;}
.post_meta ul li:last-child {float: right;}
.post_meta ul li {padding: 0 3px 15px;display: inline-block;background: 0 0;line-height: 1.5;color: #636363;font-size: 14px;font-weight: 500;}
.blog_text h4 {font-size: 22px;margin: 0px 0;font-weight: 500;}
.blog_text h4 a{color: #6a7046;}
.blog_text h4 a:hover{color: #161616;}
.blog_text p {color: #59595c;line-height: 1.4;margin-bottom: 35px;}
.blog_social{margin-top: 7px !important;}
.blog_social li {display: inline-block;margin-left: 0px;font-size: 22px !important;padding: 0!important;line-height: 1 !important;}
.blog_social li a {font-size: 16px;width: 30px;height: 30px;display: inline-flex;border: solid 1px #323232;align-items: center;justify-content: center;border-radius: 50%;color: #303030;}
.blog_social li a:hover{background: #6a7046;border: solid 1px #6a7046;color: #fff;}
.blog .btn-style.btn-black{width: auto;display: inline-block;font-weight: normal;font-size: 18px;border-radius:0px;}
.blog .btn-style.btn-black i{font-size: 14px;margin-left: 15px;margin-right: 0;}
.blog .btn-style.btn-black:hover{background:#6a7046;}
.blog_social li{background: transparent !important;}
.post_meta ul li span{color: #000;}
.blog .img-holder img{width: 100%;height: 100%;max-height: 230px;object-fit: cover;}
.blog .img-holder{position: relative;display: inline-block;width: 100%;}
.blog_sidebar{border: 1px solid #dadada;padding: 25px;}
.blog_sidebar .title{margin-top: 0px;color: #161616 !important;}
.blog_sidebar .title strong{color: #161616;}
.blog_left{display: flex;flex-wrap: wrap;align-items: start;margin-bottom: 15px;}
.blog_left .blog_image{width: 100%;max-width: 125px;}
.blog_left .blog_image img{padding:0;}
.blog_left .blog_left_text{width: 100%;max-width: 60%;padding-left: 15px;}
.blog_left .blog_left_text a p{line-height: 1.4;text-align: left;font-size: 14px;font-weight: 600;margin-bottom:10px;}
.blog_left .blog_left_text span{font-size: 14px;}
.blog_sidebar .blog_left:last-child{margin-bottom: 0px;}
.blog_left .blog_left_text a p:hover{color: #6a7046;}
.paginate-pagination ul{text-align: center;}
.paginate-pagination li{display: inline-block;background: transparent !important;padding: 0px !important;margin: 0px 4px;}
.paginate-pagination li a{width: 40px;height: 40px;display: inline-flex;border: solid 1px #c7c7c7;align-items: center;justify-content: center;color: #000;font-size: 17px;}
.paginate-pagination li a:hover{background: #6a7046;color: #fff;border: solid 1px #6a7046;}
.paginate-pagination li a.active{background: #6a7046;color: #fff;font-weight: 600;border: solid 1px #6a7046;}
.blog .date {color: #161616;padding: 10px 0;text-align: left;line-height: 1;}
.blog .date span.day {font-size: 14px;line-height: 20px;font-weight: 600;}
.blog .date span {display: inline-block;text-align: center;text-transform: uppercase;font-size: 14px;line-height: 20px;vertical-align: middle;font-weight: 600;}
.blog-details figure{margin-top: 25px;}
.blog-details figure img{width: 100%;height: auto;}
.blog-details .date{    background: #161616;padding: 10px 15px;color: #fff;display: flex;justify-content: space-between;align-items: center;margin-bottom: 25px;}
.blog-details .date .blog_social{margin-top: 0px !important;margin: 0;}
.blog-details .blog_social li a:hover{background: #6a7046;color: #fff;border-color:#6a7046;}
.blog-details .blog_social li a{border-color:#fff;color: #fff; }
.blog-details .img-thumbnail{background: #f1f1f1;}
.blog-details h4 {font-size: 18px;color: #161616;margin-top: 20px;font-weight: 600;margin-bottom: 15px;}
.btn-style {
    border: 1px solid #161616;
    cursor: pointer;
    text-transform: uppercase;
    background: #d3ad69;
    color: #161616;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 8px 20px;
    border-radius: 6px;
}
.btn-style.btn-black {
    background: #161616;
    color: #fff;
}

.blog-cnt h1 {
    font-size: 28px;
    color: #161616;
    position: relative;
    font-weight: 600;
    margin-bottom: 15px;
    margin-bottom: 20px;
}
.blog-cnt h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #d3ad69;
}

.blog-cnt .title {
    font-size: 24px;
    color: #d3ad69;
    font-weight: 700;
}
.blog-cnt h2 {
    font-size: 24px;
    color: #161616;
    margin-top: 20px;
    margin-bottom: 15px;
}
.blog-cnt ol {
    margin: 0;
    padding: 0 0 0 15px;
}
.blog-cnt ol li {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #161616;
}
.blog-cnt h3 {
    font-size: 20px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.blog_left_text a{color: #000;}
@media (max-width: 1199px){
	.blog_left .blog_left_text a p{line-height: 1.2;margin-bottom: 5px;}
	.blog .btn-style.btn-black i{margin-left: 5px;}
	.blog .btn-style.btn-black{padding:10px 15px;}
	.blog_text h4{font-size: 20px;}
	.blog_left .blog_image{max-width: 95px;}
}
@media (max-width: 991px){
	.blog_left .blog_image{max-width: 100%;}
	.blog_left .blog_left_text{max-width: 100%;padding-left: 0px;padding-top: 15px;}
	.blog_sidebar{padding: 15px;}
	
	.blog .date span{font-size: 14px;line-height: 14px;}
	.blog_text h4 {font-size: 17px;}
	.blog .btn-style.btn-black{font-size: 15px;}
	.blog_social{width: 100%;margin-bottom: 10px !important;margin-top: 10px !important;}
	.blog_text p{margin-bottom: 15px;}
	.blog_text p{font-size: 14px;}
	.blog-details .date .blog_social{width:auto;    margin: 0px !important;}

}
@media (max-width: 767px){
	.blog_left .blog_image{max-width: 30%;}
	.blog_left .blog_left_text{max-width: 70%;padding-left: 15px;}
	.blog_sidebar{margin-top: 25px;}
}

@media (max-width: 575px){
	.blog_social{width: auto;margin-bottom: 0px !important}
}

@media (max-width: 400px){
	.blog_left .blog_image{max-width: 40%;}
	.blog_left .blog_left_text{max-width: 60%;}
}

@media (min-width: 1600px){
    .safe-banner .page-title {font-size: 43px !important;}
    .n-c-l{font-size: 24px;}
    .n-c-l a{font-size: 40px;}
}

@media (max-width: 1199px){
    .safe-banner img{min-height: 300px;    object-fit: cover;object-position: center right;}
}

@media (max-width: 479px){
    .n-c-l a{margin-left: 5px;}
    .safe-banner .page-title{font-size: 18px !important;}
}